.viewsreference--view-title {
  margin-bottom: 40px
}
.slick-slide {
  position: relative
}
.featured-news {
  display: flex;
  gap: 72px
}
@media screen and (max-width:1199px) {
  .featured-news {
    gap: 24px
  }
}
@media screen and (max-width:767px) {
  .featured-news {
    flex-direction: column
  }
}
.featured-news .overlay-link {
  position: absolute;
  inset: 0;
  z-index: 1;
  width: 100%;
  height: 100%
}
.featured-news .card-click {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  width: 100%;
  height: 100%
}
.featured-news .featured-image {
  width: calc(40% - 36px)
}
@media screen and (max-width:1199px) {
  .featured-news .featured-image {
    width: calc(40% - 12px)
  }
}
@media screen and (max-width:767px) {
  .featured-news .featured-image {
    width: 100%
  }
}
.featured-news .featured-image img {
  height: 100%;
  object-fit: cover;
  border-radius: 4px
}
.featured-news .content {
  width: calc(60% - 36px)
}
@media screen and (max-width:1199px) {
  .featured-news .content {
    width: calc(60% - 12px)
  }
}
@media screen and (max-width:767px) {
  .featured-news .content {
    width: 100%
  }
}
.featured-news .content .logo-img img {
  object-fit: cover;
  width: auto
}
.featured-news .content .news-title {
  color: #112868;
  margin-top: 24px
}
.featured-news .content .news-desc {
  color: #112868;
  margin-top: 16px
}
.featured-news .content .news-desc a {
  text-decoration: none;
  font-weight: 600
}
.featured-news .content .field--name-field-author .field__item {
  display: inline-block;
  padding: 0 8px;
  color: #5586ce;
  position: relative
}
.featured-news .content .field--name-field-author .field__item::after {
  content: "";
  position: absolute;
  top: 0;
  right: -4px;
  width: 3px;
  height: 100%;
  background-color: #23dce1
}
.featured-news .content .field--name-field-author .field__item:first-child {
  padding-left: 0
}
.featured-news .content .field--name-field-author .field__item:last-child::after {
  display: none
}
.featured-news .content .news-link {
  margin-top: 24px
}
.featured-news:hover .content .news-link {
  background-color: #23dce1;
  color: #112868
}